	body{
		margin:0;
		padding:0;
		background-color:#999999;
	}
	
	#wrapper{
		width:800px;
		background-color:#FFFFFF;
		position:absolute;
		left: 50%;
		margin-left:-400px;
		border-left:2px solid #000000;
		border-right:2px solid #000000;
		
	}
	
	#nav ul{
		display:block;
		margin:0;
		padding:0;
	}
	
	#nav ul li{
		list-style-type: none;
		float: left;
		margin:0;
		padding:0;
		height:58px;
	}
	
	#header{
		margin:0;
		padding:0;
		xheight:154px;
		
		padding-bottom: 4px;
		border-bottom: 10px solid #000000;
	}
	
	#main{
	
		padding: 20px;
	}
	
	#main a{
	
		color: #cc0000;
		text-decoration: none;
		
	}
	
	#main a:hover{
	
		color: #cc0000;
		text-decoration: underline;
	}
	
	#sidepanel{
		margin-left: 20px;
		margin-top: 15px;
	}
	
	.vests td{
		text-align:center;
	
	}
	
	.protection{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		color: #333333;
		font-size:11px;
		line-height:150%;
		
		border: 1px solid #333333;
		background-color:#cccccc;
	
	}
	
	.protection .header{
		background-color:#FFBE00;
		font-weight:bold;
	}
	
	.protection .subHeader{
		background-color:#999999;
		font-weight:bold;
		color: #333333;
	}
	
	h1{
		font-family:Georgia, "Times New Roman", Times, serif;
		color: #CC0000;
		font-size:20px;
		text-transform: uppercase;
		font-weight:bold;
		margin-top: -5px;
	}	
	
	p{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		color: #333333;
		font-size:12px;
		line-height:150%;
	}
	
	
	#footer{
		height: 35px;
		background-color:#333333;
		border-bottom:2px solid #000000;
		
	
	}
	
	#footer p{
		font-size:11px;
		font-weight:bold;
		color:#FFFFFF;
		padding: 10px;
	
	}
	
	#footer a{
		font-size:11px;
		font-weight:bold;
		color:#FFFFFF;
		padding: 5px;
		text-decoration: none;
	}
	
	#footer a:hover{
		text-decoration: underline;
	}
	
	#logo{
		background-color: #999999;
		width:804px;
		text-align:center;
		margin-left: -2px;
	}
	
	form{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		color: #000000;
		font-size:11px;
		font-weight:normal;
		padding-left:20px;
	
	}
	
	.floatright{
		float:right;
		margin-right: 10px;
	}
	
	.floatleft{
		float:left;
		margin-right: 10px;
	}
	
	 a.login{
	
		color: #cc0000;
		text-decoration: none;
		
	}
	
	a.login:hover{
	
		color: #cc0000;
		text-decoration: underline;
	}